/* No comment provided by engineer. */
"Delete..." = "删除...";

/* No comment provided by engineer. */
"Edit..." = "编辑...";

/* No comment provided by engineer. */
"New Account..." = "添加账户...";

/* No comment provided by engineer. */
"New Folder" = "添加文件夹";

/* No comment provided by engineer. */
"New Report..." = "添加报表...";

/* No comment provided by engineer. */
"Sync" = "同步";

